#main_container
{
	margin: 0 auto;
	WIDTH: 1000px;
	POSITION: relative;
}

@media print 
{
	.noprint { display: none; }
}
    
.pngalphaimage    
{
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='', sizingMethod='scale');
}
a.whitenoulinelink:link
{
	color: #ffffff;
	text-decoration: none;
}
a.whitenoulinelink:visited {color:#ffffff; text-decoration:none}
a.whitenoulinelink:active {color:#ffffff; text-decoration:none}
a.whitenoulinelink:hover
{
	color: #ffcc00;
	text-decoration: none;
}

a.cart_link:link
{
	color: #ffffff;
	text-decoration: none;
}
a.cart_link:visited {color:#ffffff; text-decoration:none}
a.cart_link:active {color:#ffffff; text-decoration:none}
a.cart_link:hover
{
	color: #ff6633;
	text-decoration: none;
}

a.greynoulinelink:link
{
	color: #414141;
	text-decoration: none;
}
a.greynoulinelink:visited {color:#414141; text-decoration:none}
a.greynoulinelink:active {color:#414141; text-decoration:none}
a.greynoulinelink:hover
{
	color: #ff0033;
	text-decoration: none;
}

a.yellowlink:link
{
	color: #ff0000;
	text-decoration: none;
}
a.yellowlink:visited {color:#ff9900; text-decoration:none}
a.yellowlink:active {color:#ff9900; text-decoration:none}
a.yellowlink:hover
{
	color: #ffcc00;
	text-decoration: none;
}

a.noulinelink:link
{
	color: #000000;
	text-decoration: none;
}
a.noulinelink:visited {color:#000000; text-decoration:none}
a.noulinelink:active {color:#000000; text-decoration:none}
a.noulinelink:hover
{
	color: #DC8500;
	text-decoration: none;
}

a.whitelink:link
{
	color: #ffffff;
}
a.whitelink:visited {color:#ffffff;}
a.whitelink:active {color:#ffffff;}
a.whitelink:hover
{
	color: #ffcc00;
}


.sanstextdiv
{
	font-size:13px;
	font-family:Arial, Verdana, Helvetica, Sans-Serif;	
}
.seriftextdiv
{
	font-size:13px;
	font-family:Times New Roman, Times, Georgia, Serif;	
}

.submenucontainer
{
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-Serif;	
	font-weight:bold;	
	border-style:solid;
	border-color:"#ffffff";
	border-width:1pt;
	filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=85)";		
}

.mainimage
{
	filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";	
}

.fadedimage
	{
		filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=70)";	
	}
.zeroopacity
	{
		filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";	
	}

.submenu
{	
	padding-left:3pt;
	padding-top:3pt;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-Serif;	
	font-weight:bold;
}

.submenu2
{	
	filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";	
	background-color:"#D97A74";
}

a:link
{
	color: #000000;
	
}
a:visited {color:#000000;}
a:active {color:#000000;}
a:hover
{
	color: #d81010;
}



div
{  font-family:Arial,Verdana,Helvetica;}

.pictureplaceholder
{  font-family:Arial,Verdana,Helvetica;
	font-weight:bold;
	color:#790000;
	
}

div.submenu a:link { color: #65201B; text-decoration: none; }
div.submenu a:visited {color:#65201B; text-decoration:none;}
div.submenu a:active {color:#65201B;text-decoration:none;}
div.submenu a:hover
{
	color: #ffffff;
	text-decoration:none;
}

div.titlelink a:link {color:#990000; text-decoration:none;}
div.titlelink a:visited {color:#990000; text-decoration:none;}
div.titlelink a:active {color:#990000; text-decoration:none;}
div.titlelink a:hover {color:#DC8500; text-decoration:none;}

div.navmenu a:link
{
	color: #000000;
	text-decoration:none;
}
div.navmenu a:visited {color:#000000; text-decoration:none;}
div.navmenu a:active {color:#000000;text-decoration:none;}
div.navmenu a:hover
{
	color: #0072c6;
	text-decoration:none;
}

div.bottmenu a:link
{
	color: #790000;
	text-decoration:none;
}
div.bottmenu a:visited {color:#790000; text-decoration:none;}
div.bottmenu a:active {color:#790000;text-decoration:none;}
div.bottmenu a:hover
{
	color: #DC8500;
	text-decoration:none;
}